    <!-- Hauptscreen__Wall 2 -->
<screen name="MediaPortal" position="0,0" size="1920,1080" flags="wfNoBorder" backgroundColor="transparent">
<widget name="name" position="10,25" size="900,50" zPosition="1" noWrap="1" transparent="1" font="mediaportal;51" valign="center" halign="left" backgroundColor="background" foregroundColor="bluetitle" />
<widget name="tipps" position="30,130" size="1660,80" backgroundColor="background" transparent="1" font="mediaportal;30" valign="center" halign="center" zPosition="5" noWrap="1" />
<widget name="page" position="1689,168" size="200,40" backgroundColor="background" zPosition="1" transparent="1" font="mediaportal;30" valign="center" halign="right" />
<widget name="red" position="67,1000" size="240,70" zPosition="1" valign="center" font="mediaportal; 27" halign="left" backgroundColor="black" transparent="1" />
<widget name="green" position="370,1000" size="240,70" zPosition="1" valign="center" font="mediaportal; 27" halign="left" backgroundColor="black" transparent="1" />
<widget name="yellow" position="675,1000" size="240,70" zPosition="1" valign="center" font="mediaportal; 27" halign="left" backgroundColor="black" transparent="1" />
<widget name="blue" position="983,1000" size="240,70" zPosition="1" valign="center" font="mediaportal; 27" halign="left" backgroundColor="black" transparent="1" />
<ePixmap pixmap="AX-Blue-FULL-HD/menu/line1880.png" position="22,210" size="1875,2" alphatest="blend" zPosition="1" />
<ePixmap name="back" position="0,0" size="1920,1080" pixmap="AX-Blue-FULL-HD/menu/Browser.png" zPosition="-75" />
<widget source="global.CurrentTime" render="Label" position="1188,30" size="600,40" font="mediaportal; 32" halign="right" foregroundColor="foregroundClock" backgroundColor="black" transparent="1">
<convert type="ClockToText">Format:%a, %d.%m.%Y   %H:%M</convert>
</widget>
<ePixmap pixmap="AX-Blue-FULL-HD/buttons/key_red.png" position="23,1018" size="35,35" alphatest="blend" />
<ePixmap pixmap="AX-Blue-FULL-HD/buttons/key_green.png" position="325,1018" size="35,35" alphatest="blend" />
<ePixmap pixmap="AX-Blue-FULL-HD/buttons/key_yellow.png" position="629,1018" size="35,35" alphatest="blend" />
<ePixmap pixmap="AX-Blue-FULL-HD/buttons/key_blue.png" position="936,1018" size="35,35" alphatest="blend" />
<eLabel name="button bouquet" position="1342,1037" size="100,30" backgroundColor="background" text="BOUQ" font="mediaportal; 24" foregroundColor="white" halign="center" valign="center" shadowColor="black" shadowOffset="-3,-3" zPosition="1" />
<eLabel name="button info" position="1453,1035" size="100,30" backgroundColor="background" text="INFO" font="mediaportal; 24" foregroundColor="white" halign="center" valign="center" shadowColor="black" shadowOffset="-3,-3" zPosition="1" />
<eLabel name="button pvr" position="1567,1035" size="100,30" backgroundColor="background" text="PVR" font="mediaportal; 24" foregroundColor="white" halign="center" valign="center" shadowColor="black" shadowOffset="-3,-3" zPosition="1" />
<eLabel name="button help" position="1680,1035" size="100,30" backgroundColor="background" text="HELP" font="mediaportal; 24" foregroundColor="white" halign="center" valign="center" shadowColor="black" shadowOffset="-3,-3" zPosition="1" />
<eLabel name="button exit" position="1793,1035" size="100,30" backgroundColor="background" text="EXIT" font="mediaportal; 24" foregroundColor="white" halign="center" valign="center" shadowColor="black" shadowOffset="-3,-3" zPosition="1" />
<widget name="covercollection" position="30,220" size="1860,730" transparent="1" zPosition="1" backgroundColor="background" coverSize="225,120" selectedCoverScale="1.25" unselectedCoverDimm="0.85" coverBeginPosition="156,78" coverDistance="5,5" style="0" noCoverAvailablePic="/usr/lib/enigma2/python/Plugins/Extensions/MediaPortal/icons/no_icon.png" />
</screen>